/** Shopify CDN: Minification failed

Line 51:29 Unexpected "}"

**/



.thb-login-page-wrapper {
  display: flex;
  flex-direction: column; }
  .thb-login-page-wrapper > img {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .thb-login-page-wrapper {
      flex-direction: row;
      align-items: center; }
      .thb-login-page-wrapper > * {
        flex-basis: 50%;
        width: 50%; } }

.thb-form-container {
  display: flex;
  flex-direction: column;
  padding: 40px 0; }
  @media only screen and (min-width: 768px) {
    .thb-form-container {
      padding: 70px 0; } }
  @media only screen and (min-width: 1068px) {
    .thb-form-container {
      padding: 100px 0; } }
  @media only screen and (min-width: 768px) {
    .thb-form-container {
      flex-direction: row;
      justify-content: space-around; } }
  .thb-form-container #recover {
    display: none; }
    .thb-form-container #recover:target {
      display: block; }
      .thb-form-container #recover:target + #login {
        display: none; }
  .thb-form-container .thb-login-form,
  .thb-form-container .thb-register-form {
    width: 100%;
    flex: 1;
    max-width: 640px;
    margin: 0 auto; }
    @media only screen and (min-width: 768px) {
      .thb-form-container .thb-login-form,
      /*.thb-form-container .thb-register-form {
        padding: 0 30px; }*/ }
    @media only screen and (min-width: 1068px) {
      .thb-form-container .thb-login-form,
      .thb-form-container .thb-register-form {
        padding: 0 60px; } }
    .thb-form-container .thb-login-form .form-notification,
    .thb-form-container .thb-register-form .form-notification {
      margin-bottom: 15px; }
  .thb-form-container .thb-login-form + .thb-register-form {
    margin-top: 60px; }
    @media only screen and (min-width: 768px) {
      .thb-form-container .thb-login-form + .thb-register-form {
        margin-top: 0;
        border-left: 1px solid var(--color-border); } }
  .thb-form-container h4 {
    margin-bottom: 10px;
    text-align: center;
    text-transform: uppercase; }
  .thb-form-container p {
    font-size: 0.875rem;
    margin-bottom: 35px;
    text-align: center; }
  .thb-form-container input {
    margin-bottom: 10px; }
  .thb-form-container .button {
    margin-top: 10px; }
  .thb-form-container .switch-login-section {
    text-align: center;
    font-size: 0.875rem;
    line-height: 1.75;
    margin-top: 15px; }
    .thb-form-container .switch-login-section .text-button {
      display: inline;
      font-size: inherit;
      margin-right: 0; }
    .thb-form-container .switch-login-section div {
      margin-top: 5px; }

.account-activate-buttons {
  display: flex;
  flex-direction: column;
  grid-gap: 10px; }
  .account-activate-buttons .button {
    width: 100%; }
  @media only screen and (min-width: 768px) {
    .account-activate-buttons {
      flex-direction: row; } }
.sign-in-with-shop-provider {
  margin-top: 10px;
  text-align: center; }
  .sign-in-with-shop-provider p {
    margin-bottom: 10px; }
@media screen and (min-width: 768px) {
  .customer-login--split {
    display: flex;
    justify-content: space-between;
    /*gap: 40px;*/
    max-width: 1440px;
    margin: 0 auto;
  }
  .thb-login-form, 
  .thb-register-form {
    flex: 1;
    text-align: left;
  }
  .thb-login-form {
    /*border-right: 1px solid #e0e0e0;*/
    /*padding-right: 40px;*/
  }
}
.fields-row {
  display: flex;
  gap: 10px;
}
.fields-row .field {
  flex: 1;
}
.customer-login--split h4 {
  font-weight: bold;
  margin-bottom: 15px;
}
.customer-login--split p {
  font-size: 13px;
  line-height: 1.6;
  margin-bottom: 20px;
}
@media only screen and (min-width: 768px) {
  .thb-form-container .thb-login-form, .thb-form-container .thb-register-form{
  padding: 0 40px;
  }
}